/*     210800 : BLANK 컨텐츠      */
.blank__210800__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__210800__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__210800__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__210800__ {height:30px}
}

/*     210801 : 타이틀 텍스트      */
.title__210801__ {font-size:0; }
.title__210801__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 12px;font-family: 'S-CoreDream-6Bold';
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__210801__ p:before {content:''; position:absolute; bottom:0; width:30px; height:3px; background:#aedfc9; font-size:0;}

.title__210801__.style_left p:before {left:0;}
.title__210801__.style_center p:before {left:0; right:0; margin:0 auto;}
.title__210801__.style_right p:before {right:0;}

@media all and (min-width:1024px){
	.title__210801__ p {padding-bottom:22px; font-size:40px;}
	.title__210801__ p:before {width:50px; height:6px;}
}

/*     210802 : BLANK 컨텐츠      */
.blank__210802__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__210802__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__210802__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__210802__ {height:30px}
}

/*     210803 : 장문 텍스트      */
.textarea__210803__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

.pcBR {display:none;}

@media all and (min-width:1024px){
	.textarea__210803__ p {font-size:20px}
}

@media all and (min-width:768px){
	.pcBR {display:block;}
}

/*     210804 : BLANK 컨텐츠      */
.blank__210804__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__210804__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__210804__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__210804__ {height:30px}
}

/*     212580 : 타이틀 텍스트      */
.title__212580__ {font-size:0}
.title__212580__ p {
	display:inline-block;position:relative;margin:0;padding:0;word-break:keep-all;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.5em;
}
.title__212580__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__212580__.style_top p {padding-top:10px}
.title__212580__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__212580__.style_right p {padding-right:14px}
.title__212580__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__212580__.style_bottom p {padding-bottom:12px}
.title__212580__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__212580__.style_left p {padding-left:14px}
.title__212580__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__212580__.style_circle1 p {padding-left:18px}
.title__212580__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__212580__.style_circle2 p {padding-left:18px}
.title__212580__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__212580__ p {font-size:24px}
	.title__212580__.style_top p:before {width:24px}
	.title__212580__.style_right p:before {height:24px}
	.title__212580__.style_bottom p:before {width:24px}
	.title__212580__.style_left p:before {height:24px}
}

/*     212581 : BLANK 컨텐츠      */
.blank__212581__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__212581__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__212581__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__212581__ {height:30px}
}

/*     212579 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__212579__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__212579__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em}
.text_list__212579__ ul li:first-child {margin-top:0}
.text_list__212579__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__212579__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__212579__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;word-break:keep-all;
}

.text_list__212579__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__212579__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__212579__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__212579__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__212579__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__212579__ ul li {font-size:16px}
}

/*     212586 : 타이틀 텍스트      */
.title__212586__ {font-size:0}
.title__212586__ p {
	display:inline-block;position:relative;margin:0;padding:0;word-break:keep-all;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.5em;
}
.title__212586__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__212586__.style_top p {padding-top:10px}
.title__212586__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__212586__.style_right p {padding-right:14px}
.title__212586__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__212586__.style_bottom p {padding-bottom:12px}
.title__212586__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__212586__.style_left p {padding-left:14px}
.title__212586__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__212586__.style_circle1 p {padding-left:18px}
.title__212586__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__212586__.style_circle2 p {padding-left:18px}
.title__212586__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__212586__ p {font-size:24px}
	.title__212586__.style_top p:before {width:24px}
	.title__212586__.style_right p:before {height:24px}
	.title__212586__.style_bottom p:before {width:24px}
	.title__212586__.style_left p:before {height:24px}
}

/*     212584 : BLANK 컨텐츠      */
.blank__212584__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__212584__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__212584__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__212584__ {height:30px}
}

/*     212587 : 장문 텍스트      */
.textarea__212587__ p {
	display:block;margin:0;padding:0;word-break:keep-all;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__212587__ p {font-size:16px; line-height:1.95em;}
}

/*     212600 : 타이틀 텍스트      */
.title__212600__ {font-size:0}
.title__212600__ p {
	display:inline-block;position:relative;margin:0;padding:0;word-break:keep-all;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.5em;
}
.title__212600__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__212600__.style_top p {padding-top:10px}
.title__212600__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__212600__.style_right p {padding-right:14px}
.title__212600__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__212600__.style_bottom p {padding-bottom:12px}
.title__212600__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__212600__.style_left p {padding-left:14px}
.title__212600__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__212600__.style_circle1 p {padding-left:18px}
.title__212600__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__212600__.style_circle2 p {padding-left:18px}
.title__212600__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__212600__ p {font-size:24px}
	.title__212600__.style_top p:before {width:24px}
	.title__212600__.style_right p:before {height:24px}
	.title__212600__.style_bottom p:before {width:24px}
	.title__212600__.style_left p:before {height:24px}
}

/*     212599 : BLANK 컨텐츠      */
.blank__212599__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__212599__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__212599__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__212599__ {height:30px}
}

/*     212602 : 장문 텍스트      */
.textarea__212602__ p {
	display:block;margin:0;padding:0;word-break:keep-all;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__212602__ p {font-size:16px;line-height:1.95em;}
}

/*     212977 : 실선      */
.solid_line__212977__ {display:block;position:relative;width:100%;height:160px}
.solid_line__212977__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__212977__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__212977__ {height:60px}
}

/*     213005 : 제목&내용 가로형      */
.text_horizontal__213005__ {display:table;}
.text_horizontal__213005__ .icon {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__213005__ .icon img {height:25px;vertical-align:top;}
.text_horizontal__213005__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__213005__ .title__213005__ {margin:0 0 2px;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:0;word-break:keep-all;}
.text_horizontal__213005__ .text__213005__ {margin:0;padding:0;font-size:14px;font-weight:bold;color:#444444;line-height:1.3em;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:768px){
	.text_horizontal__213005__ .title__213005__ {}
	.text_horizontal__213005__ .text__213005__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__213005__ .icon {padding-right:25px;}
	.text_horizontal__213005__ .icon img {height:auto;}
	.text_horizontal__213005__ .title__213005__ {margin-bottom:5px;font-size:18px}
	.text_horizontal__213005__ .text__213005__ {font-size:16px;}
}

/*     213001 : BLANK 컨텐츠      */
.blank__213001__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__213001__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__213001__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__213001__ {height:10px}
}

/*     213002 : 최근 게시글 - 목록형      */
.pm-board_list__213002__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__213002__ ul li {border-bottom:1px solid #e8e8e8;font-size:13px;line-height:1.6em}
.pm-board_list__213002__ ul li:first-child {border-top:1px solid #e8e8e8}
.pm-board_list__213002__ ul li a {display:block;position:relative;color:#333;padding:0 8px;line-height:35px}
.pm-board_list__213002__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__213002__ .comment {font-weight:normal;color:#888}
.pm-board_list__213002__ .new_icon {margin-left:5px}
.pm-board_list__213002__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__213002__.date_show ul li a {padding-right:80px}
.pm-board_list__213002__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:12px;font-family:Arial;color:#888}

@media all and (min-width:1024px){
	.pm-board_list__213002__ ul li a {line-height:45px}
}

/*     213004 : 제목&내용 가로형      */
.text_horizontal__213004__ {display:table;}
.text_horizontal__213004__ .icon {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__213004__ .icon img {height:25px;vertical-align:top;}
.text_horizontal__213004__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__213004__ .title__213004__ {margin:0 0 2px;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:0;word-break:keep-all;}
.text_horizontal__213004__ .text__213004__ {margin:0;padding:0;font-size:14px;font-weight:bold;color:#444444;line-height:1.3em;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:768px){
	.text_horizontal__213004__ .title__213004__ {}
	.text_horizontal__213004__ .text__213004__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__213004__ .icon {padding-right:25px;}
	.text_horizontal__213004__ .icon img {height:auto;}
	.text_horizontal__213004__ .title__213004__ {margin-bottom:5px;font-size:18px}
	.text_horizontal__213004__ .text__213004__ {font-size:16px;}
}

/*     212981 : BLANK 컨텐츠      */
.blank__212981__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__212981__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__212981__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__212981__ {height:10px}
}

/*     212975 : 빠른 메뉴 (이미지 사용 안함)      */
.quick_nav__212975__ {overflow:hidden}
.quick_nav__212975__ > ul {margin:0 0 0 -5px;padding:0;}
.quick_nav__212975__ > ul:after {content:'';display:block;clear:both}
.quick_nav__212975__ > ul > li {box-sizing:border-box;float:left;width:100%;margin:0;padding:0 0 5px 5px;list-style-type:none;}
.quick_nav__212975__ .item {box-sizing:border-box;display:table;width:100%;height:40px;border:1px solid #ddd;background:#fff;}
.quick_nav__212975__ .item .item_inner {display:table-cell;padding:5px;text-align:center;vertical-align:middle;}
.quick_nav__212975__ .item .item_inner .subject {display:block;font-size:14px;color:#000000;line-height:20px;letter-spacing:-.03em;}
.quick_nav__212975__ .item .item_inner .content {display:block;margin-top:2px;font-size:13px;color:#000000;line-height:18px;letter-spacing:-.03em;}

@media (min-width:1024px){
	.quick_nav__212975__ > ul {margin-left:-10px}
	.quick_nav__212975__ > ul > li {padding: 0 0 15px 10px}
	.quick_nav__212975__ .item {height:50px;}
	.quick_nav__212975__ .item .item_inner .subject {font-size:16px;font-weight:bold;line-height:22px;}
	.quick_nav__212975__ .item .item_inner .content {font-size:14px;line-height:20px;}
	.quick_nav__212975__ .item .item_inner:hover .subject, .quick_nav__212975__ .item .item_inner:hover .content {color:#e66d1e;}
}

/*     213003 : 제목&내용 가로형      */
.text_horizontal__213003__ {display:table;}
.text_horizontal__213003__ .icon {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__213003__ .icon img {height:25px;vertical-align:top;}
.text_horizontal__213003__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__213003__ .title__213003__ {margin:0 0 2px;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:0;word-break:keep-all;}
.text_horizontal__213003__ .text__213003__ {margin:0;padding:0;font-size:14px;font-weight:bold;color:#444444;line-height:1.3em;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:768px){
	.text_horizontal__213003__ .title__213003__ {}
	.text_horizontal__213003__ .text__213003__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__213003__ .icon {padding-right:25px;}
	.text_horizontal__213003__ .icon img {height:auto;}
	.text_horizontal__213003__ .title__213003__ {margin-bottom:5px;font-size:18px}
	.text_horizontal__213003__ .text__213003__ {font-size:16px;}
}

/*     212987 : BLANK 컨텐츠      */
.blank__212987__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__212987__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__212987__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__212987__ {height:30px}
}

/*     212989 : 지도 (주소 직접 입력)      */
.map__212989__ iframe {width:100%;vertical-align:top}
.map__212989__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__212989__ .build_preview__212989__ {display:table;width:100%}
.map__212989__ .build_preview__212989__ .inner__212989__ {display:table-cell;height:170px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__212989__ .build_preview__212989__ .inner__212989__ .subject__212989__ {display:block;font-size:16px;font-weight:bold}
.map__212989__ .build_preview__212989__ .inner__212989__ .exp_text__212989__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__212989__ iframe {height:150px  !important}
	.map__212989__ .build_preview__212989__ .inner__212989__ {height:150px}
}

/*     212979 : BLANK 컨텐츠      */
.blank__212979__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__212979__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__212979__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__212979__ {height:60px}
}

